SERIOUS-SAM-TFE(6)

NAME
serious-sam-tfe - Serious Sam The First Encounter

SYNOPSIS
serious-sam-tfe [options]

DESCRIPTION
serious-sam-tfe is a first-person shooter video game developed by Croteam and originally published in March 2001.

The series follows the adventures of protagonist Sam "Serious" Stone and his fight against the forces of the notorious extraterrestrial overlord Mental, who seeks to destroy humanity.

OPTIONS

+game <mod>
    Start the game using a mod (located in a subdirectory under \Mods\)

+connect <host> [+quickjoin]
    Connect to server host to join a multiplayer game.

+password <value>
    Set the password to connect to a password-protected multiplayer game.

+level <world> [+server]
    Start a game at world level.

+script <file>
    Execute the script file during game initialization.

+logfile <file>
    Save logs to file.

The script used by Debian to launch the game use the +cdpath option to point to the game data files. You shouldn't override it.

FILES

/usr/share/games/serious-sam-tfe/
    Game data files.

$XDG_DATA_HOME/Serious Engine/serioussamfe/
    defaulting to ~/.local/share/Serious Engine/serioussamfe/

    Configuration and state for Serious Sam The First Encounter.

AUTHOR
Serious Sam The First Encounter was written by Croteam.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, for the Debian project (but may be used by others).